<!DOCTYPE html>
<html lang="en">

<head>
    <title>Serviceblick Spinner</title>
    
    <style>

/*------------------------------------------------------------------------------
Logo Loader 
---------------------------------------------------------------------------------*/


#overlay-light {
    width:100%;
    height:100%;
    position: absolute;
    background-color: #fff;
}

.loader-container {
  width: 200px;
  height: 200px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: auto;
}



.dot-sm-10{
  background-color: #00283c;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite ; 
  width: 2px;
  height: 2px;
  border-radius: 50%;
  position: absolute;
  top: -53px;
  left: 11px;
}

.dot-sm-9{
  background-color: #00283c;
  animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite  ; 
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  top: -50px;
  left: 9px;
}

.dot-sm-8 {
  background-color: #00283c;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite ; 
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  top: -41px;
  left: 4px;
}

.dot-sm-7 {
  background-color: #00283c;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite  ; 
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  top: -55px;
  left: 5px;
}

.dot-sm-6 {
  background-color: #00283c;
  animation:dot-3-move 2s ease-out infinite, dot-show 2s ease infinite ; 
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  top: -55px;
  left: -2px;
}

.dot-sm-5 {
  background-color: #00283c;
  animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite ; 
  width: 8px;
  height: 8px;
  border-radius: 50%;
  position: absolute;
  top: -50px;
  left: 1px;
 
}

.dot-sm-4 {
  background-color: #00283c;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite ; 
  width: 9px;
  height: 9px;
  border-radius: 50%;
  position: absolute;
  top: -41px;
  left: -5px;
 
}

.dot-sm-3 {
  background-color: #29abe2;
animation:dot-1-move 2s ease-out infinite, dot-show 2s ease infinite ;
  position: absolute;
  top: -65px;
  left: 1px;
  
}

.dot-sm-2 {
  background-color: #00a99d;
animation:dot-3-move 2s ease-out infinite, dot-show 2s ease infinite  ;
  position: absolute;
  top: -65px;
  left: -12px;
  
}

.dot-sm-1 {
  background-color: #7fcac3;
animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite ;
  position: absolute;
  top: -52px;
  left: -12px;
  
}


.dot { 
  width: 12px;
  height: 12px;
  border-radius: 50%;
  position: absolute;
  margin: auto;
}


@keyframes dot-show {
    20% {opacity: 1}
  45% {opacity: .0}
  60% {opacity: 0}
  70% {opacity: .5}
  100% {opacity: 1}
}

@keyframes dot-grow {
  20% {transform: scale(1)}
  45% {transform: scale(.0)}
  65% {transform: scale(.30)}
  80% {transform: scale(1)}
  100% {transform: scale(1)}
}

@keyframes dot-3-move {
  10% {transform: translateY(0px) scale(1)}
  45% {transform: translate(-10px,-18px) scale(.45)}
  60% {transform: translate(-15px,-90px) scale(.0)}
  80% {transform: translate(-90px,-18px) scale(.0)}
  100% {transform: translateY(0px) scale(1)}
}
@keyframes dot-2-move {
  10% {transform: translateY(0px) scale(1)}
  45% {transform: translate(-30px, 50px) scale(.45)}
  60% {transform: translate(-80px, 100px) scale(.0)}
  80% {transform: translate(90px, 10px) scale(.0)}
  100% {transform: translateY(0px) scale(1)}
}
@keyframes dot-1-move {
  10% {transform: translateY(0px) scale(1)}
  45% {transform: translate(50px,10px) scale(.45)}
  60% {transform: translate(100px,-10px) scale(.0)}
  80% {transform: translate(1px, -50px) scale(.0)}
  100% {transform: translateY(0px) scale(1)}
}
  @keyframes dot-5-move {
  10% {transform: translateY(0px) scale(1)}
  45% {transform: translateX(-40px) scale(.45)}
  60% {transform: translateX(-90px) scale(.0)}
  80% {transform: translateX(40px) scale(.0)}
  100% {transform:translateY(0px)  scale(1)}
}

    </style>
</head>
<body id="page-top">

    
<div id="overlay">
    <div class="loader-container">
        <div class="dot dot-sm-1"></div>
        <div class="dot dot-sm-2"></div>
        <div class="dot dot-sm-3"></div>
        <div class="dot-sm-4"></div>
        <div class="dot-sm-5"></div>
        <div class="dot-sm-6"></div>
        <div class="dot-sm-7"></div>
        <div class="dot-sm-8"></div>
        <div class="dot-sm-9"></div>
        <div class="dot-sm-10"></div>
    </div>
</div>

<div id="contentwrapper" style="display:none;">
<!-- place page content here to be loaded in the background -->
</div>



</body>

</html>